<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b0ab03d5290cbb94e4e3f4bc72571ad6">
  <dict>
    <!--2023-11-17 14:32:55.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:14.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:53:32.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
